/* @import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap"); */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Manrope", sans-serif;
  /* background-color: rgba(24, 43, 50, 1); */
  /* background-color: #F5F3F0; */
}

:root {
  /* --primary-heading-text-color: rgba(245, 245, 245, 1); */
  /* --primary-text-color: rgba(245, 245, 245, 0.7); */
  --primary-text-color: #182B3299;
  --secondary-text-color: rgba(235, 130, 41, 1);
  --primary-heading-text-color: #182B32;
  --subheading-text-color: #182B3299;
}

/* sticky form code */
.stickyForm {
  position: fixed;
  top: 170px;
  width: 310px;
  right: -310px;
  text-align: center;
  padding: 15px 15px 30px 15px;
  background: rgba(84, 84, 84, 0.81);
  border-radius: 11px 0px 0 11px;
  -webkit-transition: 0.35s ease-in-out;
  -o-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
  z-index: 9999;
}

.stickyForm.active {
  right: 0px;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.stickyForm .btn {
  background: var(--secondary-text-color);
  padding: 10px 30px;
  position: absolute;
  top: 0px;
  bottom: 0px;
  margin: auto;
  left: -95px;
  color: #fff !important;
  height: 40px;
  border-radius: 7px 7px 0 0;
  font-size: 15px;
  cursor: pointer;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  border: 0;
  perspective: 100px;
  outline: 0 !important;
}

input#phone {
  /* padding-left: 50px !important; */
}

/* 
body .stickyForm * {
    color: #fff;
} */
body .stickyForm label {
  width: 100% !important;
  color: red;
}

body .stickyForm input[type="text"],
body .stickyForm input[type="email"],
body .stickyForm textarea {
  width: 100% !important;
  border: 0;
  height: 45px;
  background: transparent;
  border-bottom: 1px solid grey;
  margin-bottom: 13px;
  /* border: 1px solid #D2CFBE; */
  /* border-radius: 50px; */
  outline: none;
  color: black;
}

input.iti__search-input::placeholder {
  color: #000 !important;
}

.stickyForm [type="submit"] {
  background: #545454d9;
  color: white;
  border: 0;
  padding: 10px 25px;
  border-radius: 2px;
  border: 1px solid #616161;
}

body .stickyForm ._checkbox {
  margin-bottom: 10px;
}

body .stickyForm ._checkbox .text {
  text-align: left;
  margin-bottom: 10px;
}

body .stickyForm ._checkbox label {
  width: 50% !important;
  float: left;
  padding-right: 5px;
}

body .stickyForm ._checkbox span {
  padding-left: 4px;
  font-size: 13px;
  float: left;
}

.stickyForm {
  /* background: rgba(35, 35, 35, 0.77); */
  background-color: white;
  color: white !important;
}

.stickyForm.active .btn {
  /* background: rgba(35, 35, 35, 0.77); */
  background-color: var(--secondary-text-color);
  color: white !important;
}

.stickyForm ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  letter-spacing: 0px;
  color: #ccc;
}

.stickyForm ::-moz-placeholder {
  /* Firefox 19+ */
  letter-spacing: 0px;
  color: #ccc;
}

.stickyForm ::-ms-input-placeholder {
  /* IE 10+ */
  letter-spacing: 0px;
  color: #ccc;
}

.stickyForm :-moz-placeholder {
  /* Firefox 18- */
  letter-spacing: 0px;
  color: #ccc;
}

body .stickyForm select {
  width: 100%;
  color: #fff;
  border: 0;
  background: transparent;
  border-bottom: 1px solid #fff;
  height: 40px;
}

body .stickyForm .btn-group {
  margin-top: 20px;
}

body .stickyForm .error {
  margin-bottom: 0 !important;
}

body .stickyForm label.error {
  padding: 7px 0;
  font-size: 14px;
}

body .stickyForm [type="submit"] {
  background: transparent !important;
  color: black;
  height: 40px !important;
  padding: 0px 30px !important;
  transition: all 0.6s ease;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 4px 8px;
}

body .stickyForm [type="submit"]:hover {
  background: var(--secondary-text-color) !important;
  border: 1px solid var(--secondary-text-color);
  color: white;
  height: 40px !important;
  padding: 0px 30px !important;
  transition: all 0.6s ease;
}

body .stickyForm input::placeholder {
  color: black;
}

.btn-check:focus+.btn,
.btn:focus {
  outline: 0;
  box-shadow: none !important;
}

/* end of sticky form code */
/* Body Styles */
input#banner_input_submit {
  transition: all 0.6s ease;
  border: none;
  background: var(--secondary-text-color) !important;
  color: white !important;
}

/*input#banner_input_submit:hover {*/
/*    color: white;*/
/*    background: var(--secondary-text-color);*/
/*    border: 1px solid var(--secondary-text-color) !important;*/
/*    transition: all 0.6s ease;*/
/*}*/
section#project_overivew p {
  color: white;
  text-align: left;
}

h2.project_overview_header {
  font-size: 30px;
  text-align: center;
  margin-bottom: 35px;
  color: var(--secondary-text-color);
  position: relative;
  display: inline-block;
}

h2.project_config_header {
  color: white;
  text-align: center;
  position: relative;
  display: inline-block;
  margin-bottom: 25px;
  font-size: 30px;
}

section#project_config_section {
  background: url(../img/project_config_bg_image.webp) no-repeat;
  width: 100%;
  height: 100%;
  background-size: cover;
  position: relative;
  padding: 75px 0;
}

section#project_config_section:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #00000085;
  z-index: 3;
  top: 0;
}

section#project_config_section table tr,
td {
  border: 1px solid white;
  padding: 15px;
  text-align: center;
  color: white;
}

section#project_config_section table {
  width: 100%;
  position: relative;
  z-index: 4;
}

section#project_config_section table a {
  color: white;
}


.header_black_text_wrapper {
  text-align: center;
  position: relative;
  z-index: 4;
}


.location_list_items ul li {
  color: white;
  margin-bottom: 10px;
}

.location_map_wrapper {
  width: 100%;
  height: 100%;
}

form#contact_footer_form {
  width: 100%;
}

form#contact_footer_form input {
  width: 100%;
  height: 55px;
  margin: 0px 0 20px 0;
  outline: none;
  border: none;
  padding-left: 15px;
  border-radius: 10px;
}

input#contact_input_phone {
  margin-bottom: 20px !important;
  padding-left: 50px !important;
}

.contact_us_form_wrapper {
  padding: 35px 60px;
  background-color: var(--secondary-text-color);
  border-radius: 10px;
}

.contact_us_form_wrapper p,
h3 {
  color: white;
}

input#contact_input_submit {
  background: black;
  color: white;
}

form#contact_footer_form label {
  color: white;
  margin-bottom: 10px;
}

section#contact_us_section {
  padding: 85px 0;
  background: url(../images/footer_bg_image.webp) no-repeat;
  background-size: cover;
  background-position: center;
}


p.rera_number {
  color: white;
  text-align: center;
  position: relative;
  top: 60px;
  font-size: 14px;
}

.footer_logo_container {
  text-align: center;
  margin: 20px 0;
}

.footer_policy_terms {
  text-align: center;
}

img.project_footer_logo {}

img.infantry_homes_img {
  width: 140px;
}

#download_borchure_form h3,
#enquire_now_popup_form h3 {
  color: black;
  text-align: center;
}

.no-container-row {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.no-container-row>[class*="col-"] {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

h2.experience_header {
  border-bottom: 1px solid #9e955e;
  padding-bottom: 10px;
  color: white;
  font-size: 22px;
}

p.exp_sub_text {
  font-family: "park-lane", serif;
  color: white;
  width: 50%;
  margin: 40px 0 0 0;
}

span.features_text {
  display: none;
  color: white;
}

ul#features_content li {
  color: #9e955e;
  cursor: pointer;
  margin-bottom: 10px;
}

ul#features_content p {
  color: white;
}

.features_text_content {
  margin-bottom: 15px;
}

#elevated_living_slider .owl-stage {
  padding-left: 0 !important;
}

section#prime_investment {
  position: relative;
}

.prime_investment_bg_image img {
  width: 100%;
  height: 100%;
}

.prime_investment_wrapper {
  position: absolute;
  width: 40%;
  top: 50px;
  right: 180px;
}

h2.prime_investment_header {
  color: white;
  font-size: 26px;
  font-weight: normal;
  margin-bottom: 20px;
}

.prime_investment_wrapper p {
  font-family: "park-lane", serif;
  color: white;
  font-size: 16px;
}

section#gallery {
  background-color: #151119;
  padding: 100px 0;
}

h2.gallery_header {
  font-size: 22px;
  color: white;
  text-align: center;
  margin-bottom: 25px;
}

#gallery_image_slider .owl-item img {
  filter: grayscale(1);
}

#gallery_image_slider .owl-item.active.center img {
  filter: none;
}

#gallery_image_slider .owl-nav .owl-prev svg {
  transform: rotate(60deg);
}

#gallery_image_slider .owl-nav .owl-prev {
  position: absolute;
  top: 45%;
  left: -50px;
  font-size: 30px;
}

#gallery_image_slider .owl-nav .owl-next {
  position: absolute;
  top: 45%;
  right: -50px;
  font-size: 30px;
}

#gallery_image_slider .owl-dots {
  width: 100%;
  height: 10px;
  display: flex;
  gap: 10px;
  align-items: center;
  margin-top: 50px;
  justify-content: center;
}

#gallery_image_slider .owl-dot.active {
  background: #9e955e;
  height: 15px;
  width: 15px;
  border-radius: 25px;
}

#gallery_image_slider .owl-dot {
  background: white;
  height: 10px;
  width: 10px;
  border-radius: 25px;
}

span.head_text {
  display: block;
}

.accordion.custom_elevated_living button.accordion-button {
  border: none;
  box-shadow: none !important;
  background: none !important;
}

.accordion.custom_elevated_living .accordion-item {
  border: none;
  box-shadow: none !important;
  background: none !important;
}

.accordion.custom_elevated_living .accordion-button::after {
  display: none;
  visibility: hidden;
}

.accordion.custom_elevated_living .accordion-button:not(.collapsed)::after {
  display: none;
  visibility: hidden;
}

.accordion.custom_elevated_living button.accordion-button.collapsed,
.accordion.custom_elevated_living button.accordion-button {
  color: #9e955e;
}

.accordion.custom_elevated_living .accordion-body {
  padding: 0 20px;
}

.accordion.custom_elevated_living .accordion-body p {
  color: white;
  margin-bottom: 10px;
}

button.accordion-button.filter_item {}

.accordion.custom_elevated_living {
  width: 70%;
}

/* .download_brochure_btn {
    text-align: center;
} */
/* .download_brochure_btn a {
    padding: 15px 25px;
    color: black;
    background: white;
    transition: all 0.6s ease;
    border: 1px solid black !important;
    text-decoration: none;
}
.download_brochure_btn a:hover {
    color: white;
    background: black;
    transition: all 0.6s ease;
} */
form#footer_form {
  padding: 80px 0;
}

form#footer_form input {
  width: 100%;
  height: 45px;
  color: black;
  background: white;
  border: 1px solid #989898;
}

input#footer_input_submit {
  transition: all 0.6s ease;
  border: 1px solid black !important;
}

input#footer_input_submit:hover {
  color: white;
  background: black;
  transition: all 0.6s ease;
}

.master_plan_header h2 {
  margin-bottom: 50px;
  font-size: 22px;
  text-align: center;
}

.inner_plan_tabs.owl_master_plan_filter_btns ul,
.inner_plan_tabs.owl_floor_plan_filter_btns ul {
  padding: 0;
}

.owl_master_plan_filter_btns ul li,
.owl_floor_plan_filter_btns ul li {
  list-style: none;
  margin-bottom: 10px;
  max-width: 25%;
  text-align: center;
}

.owl_master_plan_filter_btns ul li a.filter_item,
.owl_floor_plan_filter_btns ul li a.filter_item {
  padding: 15px 25px;
  color: black;
  background: white;
  transition: all 0.6s ease;
  border: 1px solid black !important;
  text-decoration: none;
  width: 200px;
  display: block;
}

.owl_master_plan_filter_btns ul li a.filter_item.active,
.owl_floor_plan_filter_btns ul li a.filter_item.active {
  color: white;
  background: black;
  transition: all 0.6s ease;
}

.cloudzoom-blank {
  display: none;
}

.mfp-figure button.mfp-close {
  width: 25px !important;
  height: 25px !important;
  display: flex !important;
  align-items: center !important;
  padding-right: 0 !important;
  justify-content: center !important;
}

h2.footer_faq_header {
  text-align: center;
  margin-bottom: 35px;
  font-size: 22px;
}

#faq_accordion .accordion-button::after {
  content: "";
  background-image: url(../images/icons/up-arrow.svg);
  /* content: "+"; */
  right: 10px;
  position: relative;
  font-size: 25px;
  top: -3px;
  transition: none;
  transform: none;
  color: white;
}

#faq_accordion .accordion-button:not(.collapsed)::after {
  content: "";
  background-image: url(../images/icons/down-arrow.svg);
  /* content: "-"; */
  right: 10px;
  position: relative;
  font-size: 25px;
  top: -3px;
  transition: none;
  transform: none;
  color: white;
}

#faq_accordion button:focus:not(:focus-visible) {
  outline: 0;
  background: none;
  box-shadow: none;
}

#faq_accordion button.accordion-button,
#faq_accordion .accordion-body p {}

section#faq_section {
  padding: 60px 0;
}

p.footer_text {
  text-align: center;
  color: white;
  margin: 20px 0;
}

section#footer_section {
  background-color: #27354a;
  padding: 35px 0 100px 0;
}

.hero_banner_image {
  width: 100%;
  height: 100%;
  /*padding-top: 65px;*/
}

.header_section {
  position: relative;
}

.navbar-menu ul {
  display: flex;
  gap: 50px;
  padding: 0;
  margin: 0;
}

.navbar-menu ul li {
  list-style: none;
  cursor: pointer;
}

.navbar-menu ul li a {
  text-decoration: none;
  color: black;
  cursor: pointer;

}

.banner_colored_logo {
  display: block;
  visibility: visible;
  opacity: 1;
}

.banner_text {
  /* background-color: #000000a8; */
  padding: 25px 35px;
  width: 100%;
  color: var(--primary-heading-text-color);
  text-align: center;
}

.menu_btn.btn11 {
  visibility: hidden;
  opacity: 0;
  display: none;
}

.intl-tel-input .flag-container {
  max-height: 44px !important;
}

form#banner_form input[type="text"],
input[type="email"],
form#footer_form input[type="text"],
input[type="email"],
#sticky_form input[type="text"],
input[type="email"] {
  padding-left: 15px;
}

form#banner_form label,
form#footer_form label {
  color: red;
  margin-top: 10px;
  font-size: 13px;
}

body #sticky_form input.phone {
  border: none;
  outline: none;
  padding-top: 5px;
}

#sticky_form input {
  height: 45px;
}

#sticky_form input[type="tel"] {
  width: 100% !important;
  border: 0 !important;
  height: 45px !important;
  background: transparent !important;
  border-bottom: 1px solid grey !important;
  margin-bottom: 13px !important;
}

div#download_borchure_form h3 {
  text-align: center;
  margin-bottom: 25px;
}

.popup_submit_btn {
  margin: 25px 0;
}

.firstname_input input {
  padding-left: 15px;
}

form#popup_contact_form label,
form#enquire_now_popup_form label {
  color: red;
  margin-bottom: 10px;
  font-size: 14px;
}

#enquire_now_popup_form .popup_submit_btn {
  margin: 25px 0;
  text-align: center;
}

.prime_investment_bg_image img.mobile_image {
  display: none;
}

/* Footer sticky form */
.floating-icons-mob {
  display: none;
  position: fixed;
  right: 0;
  left: 0;
  width: 100%;
  bottom: 0;
  z-index: 99;
  background-color: #ffff;
  -webkit-box-shadow: 0 -3px 14px rgba(0, 0, 0, 0.16);
  box-shadow: 0 -3px 14px rgba(0, 0, 0, 0.16);
}

.floating-icons-mob ul li {
  display: inline-block;
  padding: 14px 5px;
  width: calc(100% / 3 - 5px);
  position: relative;
  width: 50% !important;
  text-align: center;
  margin-left: 0;
}

.floating-icons-mob ul li a {
  text-decoration: none;
}

.floating-icons-mob ul {
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin-bottom: 0;
}

.floating-icons-mob ul li:after {
  content: "";
  width: 1px;
  height: 27px;
  background-color: #707070;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.floating-icons-mob.scroll-hide {
  display: block !important;
  z-index: 100;
}

.floating-icons-mob ul li span {
  display: block;
  font-size: 12px;
  text-transform: uppercase;
  color: #000;
  margin-top: 10px;
}

.floating-icons-mob ul li:last-child span {
  margin-top: 8px;
}

.download_icon img {
  width: 20px;
  height: 20px;
}

.header_menu {
  position: relative;
}

ul.country-list {
  color: black !important;
}

.footer_policy_terms p {
  color: white;
  margin: 15px 0;
  font-size: 12px;
}

/* Footer sticky form */
.custom_brochure_btn br {
  display: none;
}

.footer_content {
  text-align: center;
}

p.footer_sub_header {
  border-bottom: 1px solid white;
  display: inline-block;
}

p.pre_launch_text {
  border-bottom: 1px solid var(--secondary-text-color);
  display: inline-block;
}

section#header_section {
  position: relative;
}

#faq_accordion .accordion-button::after {
  content: "";
  background-image: url(../images/icons/down-arrow.svg);
  /* content: "+"; */
  right: 10px;
  position: relative;
  font-size: 25px;
  top: -3px;
  transition: none;
  transform: none;
}

#faq_accordion .accordion-button:not(.collapsed)::after {
  content: "";
  background-image: url(../images/icons/up-arrow.svg);
  /* content: "-"; */
  right: 10px;
  position: relative;
  font-size: 25px;
  top: -3px;
  transition: none;
  transform: none;
}

#faq_accordion button:focus:not(:focus-visible) {
  outline: 0;
  background: none;
  box-shadow: none;
}

p.hightlights_text_2 {
  margin-bottom: 45px;
  color: white;
  font-size: 14px;
}

p.hightlights_text_1 {
  color: white;
  margin: 15px 0 15px 0;
}

p.config_subtext_1 {
  color: white;
  font-size: 18px;
}

p.config_subtext_2 {
  color: white;
  font-size: 14px;
  margin-bottom: 25px;
}

#floor_plan_slider .owl-prev {
  position: absolute;
  top: 45%;
  left: -100px;
}

#floor_plan_slider .owl-next {
  position: absolute;
  top: 45%;
  right: -100px;
}

::-webkit-scrollbar {
  width: 6px;
  /* Change this value to adjust the width */
  /*height: 12px; */
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
  /* Change this value to the desired track color */
}

::-webkit-scrollbar-thumb {
  background: #888;
  /* Change this value to the desired handle color */
  border-radius: 6px;
  /* Optional: to make the scrollbar handle rounded */
}

.whats_app_btn a {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 100px;
  background: #27a41b;
  right: 50px;
  border-radius: 50px;
  padding: 5px;
  z-index: 99999;
}

.whats_app_btn a svg {
  fill: white;
}

.location_map_wrapper_image {
  width: 100%;
  height: 100%;
}

.location_map_wrapper_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

p.amenities_sub_text {
  margin: 10px 0 45px 0;
  font-size: 18px;
}

p.project_gallery_subtext {
  margin: 10px 0 45px 0;
  font-size: 18px;
}

p.igbc_certified.fadeInUp.animated {
  display: inline-block;
  padding: 8px 25px;
  background: rgba(0, 0, 0, 50%);
  backdrop-filter: blur(10px);
  border-radius: 25px;
  font-size: 14px;
}

p.price_config,
p.banner_location {
  font-size: 23px;
}

p.price_config span {
  color: var(--secondary-text-color);
}

/* Body Styles */
@media only screen and (max-width: 1600px) {}

@media only screen and (max-width: 1440px) {
  .navbar-menu ul {
    gap: 40px;
  }
}

@media only screen and (max-width: 1365px) {}

@media only screen and (max-width: 1200px) {}

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 996px) {}

@media only screen and (max-width: 768px) {
  .custom_brochure_btn br {
    display: block;
  }

  .navbar-menu {
    display: none;
  }

  /* Hamburgur menu */
  .menu_btn.btn11 {
    visibility: visible;
    opacity: 1;
    display: block;
  }

  .menu_lists {
    display: none;
    position: absolute;
    top: 85px;
    background: black;
    left: 0;
    width: 100%;
    z-index: 999;
  }

  .btn11 {
    position: relative;
    width: 30px;
    height: 40px;
    top: -10px;
    left: 0px;
    transition-duration: 0.5s;
    margin: auto;
    margin-right: 0;
  }

  .btn11 .icon-left {
    transition-duration: 0.5s;
    position: absolute;
    height: 4px;
    width: 15px;
    top: 30px;
    background-color: var(--secondary-text-color);
  }

  .btn11 .icon-left:before {
    transition-duration: 0.5s;
    position: absolute;
    width: 15px;
    height: 4px;
    background-color: var(--secondary-text-color);
    content: "";
    top: -10px;
  }

  .btn11 .icon-left:after {
    transition-duration: 0.5s;
    position: absolute;
    width: 15px;
    height: 4px;
    background-color: var(--secondary-text-color);
    content: "";
    top: 10px;
  }

  .btn11 .icon-left:hover {
    cursor: pointer;
  }

  .btn11 .icon-right {
    transition-duration: 0.5s;
    position: absolute;
    height: 4px;
    width: 15px;
    top: 30px;
    background-color: var(--secondary-text-color);
    left: 15px;
  }

  .btn11 .icon-right:before {
    transition-duration: 0.5s;
    position: absolute;
    width: 15px;
    height: 4px;
    background-color: var(--secondary-text-color);
    content: "";
    top: -10px;
  }

  .btn11 .icon-right:after {
    transition-duration: 0.5s;
    position: absolute;
    width: 15px;
    height: 4px;
    background-color: var(--secondary-text-color);
    content: "";
    top: 10px;
  }

  .btn11.open .icon-left {
    transition-duration: 0.5s;
    background: 0 0;
  }

  .btn11.open .icon-left:before {
    transform: rotateZ(45deg) scaleX(1.4) translate(2px, 2px);
  }

  .btn11.open .icon-left:after {
    transform: rotateZ(-45deg) scaleX(1.4) translate(2px, -2px);
  }

  .btn11.open .icon-right {
    transition-duration: 0.5s;
    background: 0 0;
  }

  .btn11.open .icon-right:before {
    transform: rotateZ(-45deg) scaleX(1.4) translate(-2px, 2px);
  }

  .btn11.open .icon-right:after {
    transform: rotateZ(45deg) scaleX(1.4) translate(-2px, -2px);
  }

  .btn11:hover {
    cursor: pointer;
  }

  .navbar-menu {
    display: none;
  }

  ul.custom_class {
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: unset !important;
    padding: 15px 0;
    margin: 0;
  }

  .menu_lists li a {
    text-decoration: none;
    color: white;
    display: block;
    margin: 10px 0;
    padding-left: 35px;
    font-size: 16px;
  }

  header.fixed-header .banner_colored_logo img {
    width: 150px;
    height: 100%;
  }

  section#header_section header.fixed-header {
    padding: 20px 25px;
  }

  form#banner_form input {
    margin-bottom: 25px !important;
  }

  form#banner_form label,
  form#footer_form label {
    margin-bottom: 10px;
  }

  section#project_overivew {
    padding: 45px 0;
    /*background: linear-gradient(0deg, #172A3E 80%, #cfc9c9 100%);*/
    background: url(../img/overview_bg_img.png);
  }

  .popup-form {
    width: 95%;
  }

  .stickyForm {
    top: 150px;
  }

  form#footer_form {
    padding: 25px 0;
  }

  form#footer_form input {
    margin-bottom: 10px !important;
  }

  .exp_living_features {
    position: unset !important;
    margin-bottom: 50px;
  }

  p.exp_sub_text {
    width: 100%;
    padding: 0 15px;
  }

  .accordion.custom_elevated_living button.accordion-button.collapsed p,
  .accordion.custom_elevated_living button.accordion-button p {
    font-size: 14px;
    margin-bottom: 0;
  }

  .accordion.custom_elevated_living .accordion-body p {
    font-size: 14px;
  }

  h2.experience_header {
    text-align: center;
    width: 100%;
  }

  .accordion.custom_elevated_living {
    width: 100%;
    text-align: center;
  }

  .prime_investment_bg_image img.desktop_image {
    display: none;
  }

  .prime_investment_bg_image img.mobile_image {
    display: block;
  }

  .prime_investment_wrapper p {
    font-size: 14px;
    padding: 0 10px;
    position: relative;
    z-index: 3;
  }

  .prime_investment_wrapper {
    width: 100%;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
  }

  .prime_investment_wrapper:before {
    content: "";
    position: absolute;
    z-index: 2;
    background: #00000061;
    width: 100%;
    height: 100%;
    top: 0;
  }

  h2.prime_investment_header {
    font-size: 18px;
    text-align: center;
    margin: 20px 0;
    position: relative;
    z-index: 3;
  }

  h2.prime_investment_header br {
    display: none;
  }

  section#gallery {
    padding: 60px 0;
  }

  #faq_accordion button.accordion-button p,
  #faq_accordion button.accordion-button.collapsed p {
    margin: 0;
    width: 85%;
    font-size: 16px;
  }

  #faq_accordion .accordion-body p {
    font-size: 14px;
  }

  #elevated_living_slider .owl-stage {
    padding-left: 10px !important;
  }

  .inner_plan_tabs.owl_master_plan_filter_btns ul {
    margin: 25px 0;
  }

  #gallery_image_slider .owl-nav .owl-prev {
    left: 0px;
    top: 35%;
  }

  #gallery_image_slider .owl-nav .owl-next {
    right: 0px;
    top: 35%;
  }

  .banner_text {
    background-color: #000000a8;
    padding: 25px 25px;
    width: 95%;
    color: white;
    text-align: center;
  }

  .banner_text p {
    font-size: 11px;
    margin: 15px 0;
  }

  .contact_us_form_wrapper {
    padding: 35px 35px;
    background-color: var(--secondary-text-color);
    border-radius: 10px;
  }

  .details_icons {
    margin: 0 0 25px 10px;
  }

  section#master_floor_plan_section {
    padding: 75px 0;
    position: relative;
    background: none;
    width: 100%;
    height: 100%;
    background-position: bottom;
    background-size: contain;
  }

  .legend_content {
    position: relative;
  }

  h1.banner_main_text {
    font-size: 12px;
  }

  body h2 {
    font-size: 25px !important;
  }

  .text_wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: end;
  }

  .banner_submit_btn {
    display: block;
    margin: auto;
    text-align: center;
  }

  input#banner_input_submit {
    transition: all 0.6s ease;
    border: none;
    background: var(--secondary-text-color) !important;
    color: white !important;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px,
      rgba(0, 0, 0, 0.05) 0px 5px 10px;
    width: 50% !important;
  }

  .legacy_text_style {
    width: 100%;
    color: white;
    border-right: none;
    margin-left: 0px;
    font-size: 11px;
    padding-left: 0px;
    text-align: center;
  }

  .legacy_of_text_one h3 {
    margin: 15px 0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 800;
  }

  h2.whychoose_header.border_line_black.custom_border_line {
    font-size: 20px !important;
  }

  p.hightlights_text_1 {
    font-size: 16px;
  }

  p.hightlights_text_2 {
    font-size: 12px;
  }

  .location_list_items {
    padding-top: 35px;
  }

  p.config_subtext_1 {
    color: white;
    font-size: 16px;
  }

  p.config_subtext_2 {
    color: white;
    font-size: 14px;
  }

  #floor_plan_slider .owl-prev {
    position: unset;
    top: 0;
    left: 0;
  }

  #floor_plan_slider .owl-next {
    position: unset;
    top: 0;
    right: 0px;
  }

  #floor_plan_slider .owl-nav {
    display: flex;
    height: 50px;
    width: 100%;
    justify-content: center;
    align-items: center;
    margin-top: 35px;
    gap: 20px;
  }

  .legend_container {
    width: 100%;
  }

  .legend_list_container {
    display: block;
  }

  .h2.project_gallery_header {
    font-size: 18px !important;
  }

  p.amenities_sub_text {
    font-size: 12px;
  }

  p.project_gallery_subtext {
    font-size: 12px;
  }

  .location_map_wrapper_image img {
    padding-top: 15px;
  }

  .hero_banner_image img {
    padding-top: 95px;
  }

  #footer_schedule_visit_form {
    padding: 0px 25px;
  }

  /* Hamburgur menu */
}

@media only screen and (max-width: 479px) {}

/* New styles */
h2.location_high_header {
  margin: 0 auto;
  color: var(--primary-heading-text-color);
  font-size: 40px;
}

section#location_highlights_section {
  padding: 70px 0;
  background-color: #FFFFFF;
}

section#about_bcm_group {
  padding: 70px 0 0 0;
  background-color: #FFFFFF;
}

.header_text_wrapper {
  padding-bottom: 45px;
  text-align: center;
}

.header_text_wrapper h6 {
  color: var(--subheading-text-color);
  letter-spacing: 5px;
  font-size: 14px;
}

.header_text_wrapper h2 {
  color: var(--primary-heading-text-color);
  font-size: 40px;
}

div#faq_accordion .accordion-item {
  background: #F8F9FA;
  border: none;
  margin-bottom: 10px;
  border-radius: 15px;
  border: 1px solid #182B321A;
}

div#faq_accordion .accordion-item p {
  color: var(--primary-heading-text-color);
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 0;
}

img.location_icons {
  background: rgba(235, 130, 41, 0.1);
  padding: 15px;
  border-radius: 25px;
}

#faq_accordion button.accordion-button {
  box-shadow: none;
  background: #F8F9FA;
  border-radius: 15px;
}

/* About Panache */
section#about_bcm_panache {
  padding: 70px 0;
  background-color: #F8F9FA;
}

.about_panache_content_wrapper {
  padding: 50px;
  background: #FFFFFF;
  border-radius: 0 20px 20px 0;
  height: 100%;
}

.feature_container p {
  color: var(--primary-text-color);
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 0;
}

.about_panache_sub_heading span {
  color: var(--secondary-text-color);
  letter-spacing: 5px;
  font-size: 14px;
}

.about_panache_heading h2 {
  color: var(--primary-heading-text-color);
  font-size: 40px;
  margin: 25px 0;
}

.about_panache p {
  color: var(--primary-text-color);
}

.feature_container p img {
  background: rgba(235, 130, 41, 0.1);
  padding: 15px;
  border-radius: 50px;
}

.about_panache_elevation {
  height: 100%;
}

.about_panache_elevation img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.feature_container {
  margin-bottom: 20px;
}

.about_panache_features {
  margin: 50px 0;
}

.download_brochure_btn a,
.know_more_btn a {
  text-decoration: none;
  border-radius: 50px;
  padding: 10px 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 45%;
  transition: all 0.6s ease-in-out;
  background-color: var(--secondary-text-color);
  border: 1px solid var(--secondary-text-color);
  transition: all 0.4s ease-in-out;
  color: #FFFFFF;
}

.download_brochure_btn a svg,
.know_more_btn a svg {
  fill: var(--secondary-text-color) !important;
  transition: all 0.4s ease-in-out;
}

.know_more_btn a {
  width: 15%;
}

.download_brochure_btn,
.know_more_btn {
  margin-top: 50px;
  display: flex;
  justify-content: center;
}

.download_brochure_btn svg,
.know_more_btn svg {
  margin-left: 10px;
  padding: 3px;
  border-radius: 50px;
  width: 30px;
  height: 30px;
  background: white;
}

/* .download_brochure_btn a:hover,
.know_more_btn a:hover {
  background-color: var(--secondary-text-color);
  border: 1px solid var(--secondary-text-color);
  transition: all 0.4s ease-in-out;
  color: #FFFFFF;
} */

/* .download_brochure_btn a:hover svg,
.know_more_btn a:hover svg {
  fill: var(--secondary-text-color) !important;
  transition: all 0.4s ease-in-out;
} */

/* Amenities Section */
.amenities_details img {
  background: rgba(235, 130, 41, 0.1);
  padding: 15px;
  border-radius: 25px;
  margin-bottom: 15px;
  width: 65px;
}

.amenities_details {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: #F8F9FA;
  padding: 25px 25px;
  border-radius: 15px;
  width: 22%;
  border: 1px solid #182B321A;
}

.amenities_details p {
  color: var(--primary-text-color);
  text-align: center;
}

.overall_card_wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}

section#premium_amenities {
  padding: 70px 0 20px 0;
  background-color: #FFFFFF;
}

/* Project Gallery Section */
section#project_gallery_section .header_text_wrapper {
  padding-bottom: 40px;
}

.header_text_wrapper h2 span {
  color: var(--secondary-text-color);
  margin-left: 15px;
}

/* About BCM Group */
.about_group_content p {
  color: var(--primary-text-color);
  text-align: center;
}

.counters span {
  color: var(--secondary-text-color);
  font-size: 50px;
  font-weight: 700;
}

.counters p {
  font-size: 14px;
  color: var(--primary-text-color);
}

/* Master & Floor Plans */
.master_plan_btns,
.gallery_tab {
  margin-bottom: 40px;
  text-align: center;
  display: inline;
  gap: 30px;
  justify-content: center;
  background: #F8F9FA;
  padding: 20px 20px;
  border-radius: 10px;
  border: 1px solid #182B321A;
}

.master_plan_btns a,
.gallery_tab a {
  color: var(--primary-text-color);
  padding: 10px 15px;
  transition: all 0.4s linear;
  text-decoration: none;
  font-size: 16px;
  display: inline-block;
  width: 10%;
  /* padding: 15px; */
  border-radius: 15px;
}

.master_plan_btns a.active,
.gallery_tab a.active {
  background-color: var(--secondary-text-color);
  transition: all 0.4s linear;
  color: var(--primary-text-color);
  padding: 10px 15px;
  border-radius: 15px;
  color: #FFFFFF;
}

a.floor_plan_tab {
  margin-left: 25px;
}

/* Banner form */
div#banner_form {
  z-index: 4;
  position: unset;
  background: rgba(255, 255, 255, 0.51);
  bottom: 20px;
  width: 97%;
  margin: auto 0px;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 25px;
  margin-bottom: 10px;
  backdrop-filter: blur(10px);
}

form#banner_form input,
form#footer_schedule_visit_form input {
  width: 100%;
  color: var(--primary-heading-text-color);
  background: transparent;
  border: none;
  height: 45px;
  border-radius: 0;
  border-bottom: 1px solid #182B321A;
  outline: none;
}

form#banner_form input::placeholder,
form#footer_schedule_visit_form input::placeholder {
  /* color: rgba(255, 255, 255, 0.3); */
  color: var(--primary-heading-text-color);
}

.banner_submit_btn button,
.footer_submit_btn button {
  border-radius: 50px;
  padding: 10px 30px;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  transition: all 0.6s ease-in-out;
  background-color: var(--secondary-text-color);
  border: 1px solid var(--secondary-text-color);
}

.banner_submit_btn button svg path,
.footer_submit_btn button svg path {
  fill: var(--secondary-text-color) !important;
  transition: all 0.4s ease-in-out;
}

/* .banner_submit_btn button:hover,
.footer_submit_btn button:hover {
  background-color: var(--secondary-text-color);
  border: 1px solid var(--secondary-text-color);
  transition: all 0.4s ease-in-out;
  color: #FFFFFF;
} */

/* .banner_submit_btn button:hover svg path,
.footer_submit_btn button:hover svg path {
  fill: var(--secondary-text-color) !important;
  transition: all 0.4s ease-in-out;
} */

.banner_submit_btn button svg,
.footer_submit_btn button svg {
  margin-left: 10px;
  padding: 3px;
  border-radius: 50px;
  width: 30px;
  height: 30px;
  background: white;
}

.banner_submit_btn a:hover svg,
.footer_submit_btn a:hover svg {
  fill: var(--secondary-text-color) !important;
  transition: all 0.4s ease-in-out;
}

form#banner_form label.input_label,
form#footer_schedule_visit_form label.input_label {
  color: var(--secondary-text-color);
  margin: 0 0 10px 0;
  display: block;
}

form#banner_form .iti__country-container,
form#footer_schedule_visit_form .iti__country-container,
form#stickyForm .iti__country-container,
form#enquire_now_popup_form .iti__country-container,
form#popup_contact_form .iti__country-container {
  height: 45px;
}

form#footer_schedule_visit_form label {
  color: red;
  margin-top: 10px;
  font-size: 14px;
}

.g-recaptcha {
  display: flex;
  justify-content: center;
  transform: scale(0.75);
  margin-bottom: 10px;
}

form#banner_form {
  padding: 15px 0 15px 0;
}

.hero_banner_image img {
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
  padding-top: 85px;

}

.submit_loading_btn.loading img {
  width: 20px;
  height: auto;
  padding-top: 0;
}

/* Footer Section */
section#footer_form {
  padding: 70px 0 15px 0;
  background-color: #F8F9FA;
}

section#project_overivew {
  background: none;
}

.project_content_wrapper {
  width: 60%;
  margin-bottom: 35px;
}

.project_content_wrapper h2 {
  color: white;
  font-size: 40px;
  margin-bottom: 20px;
}

#project_overview_slider .owl-nav {
  display: flex;
  justify-content: start;
  /* width: 50%; */
  align-items: center;
  gap: 20px;
}

#project_overview_slider .owl-prev,
#project_overview_slider .owl-next {
  border: 1px solid white;
  width: 25px;
  height: 25px;
  display: flex;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

#project_overview_slider .owl-prev img,
#project_overview_slider .owl-next img {
  width: 30px;
}

.project_overview_wrapper {
  position: relative;
  padding: 250px 0;
}

.project_overview_wrapper:before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1;
}

.background-container {
  background: url(./assets/images/project-overview-image-1.webp);
  height: 100%;
  position: absolute;
  width: 100%;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
  top: 0;
}

.background-container {
  opacity: 0;
  transition: opacity 0.8s ease-in-out;
}

.background-container.active {
  opacity: 1;
}

#project_overview_slider .owl-dots {
  display: flex;
  width: 100%;
  gap: 10px;
}

#project_overview_slider .owl-dot {
  width: 10px;
  height: 10px;
  background: var(--primary-heading-text-color);
  border-radius: 25px;
  transition: all 0.6s ease-in-out;
}

#project_overview_slider .owl-dot.active {
  background: var(--secondary-text-color);
  width: 25px;
  transition: all 0.6s ease-in-out;
}

#project_overview_slider .owl-controls-wrapper {
  display: flex;
  align-items: center;
  gap: 50px;
}

form .iti {
  display: block;
}

section#project_gallery_section {
  padding: 70px 0 0 0;
  background-color: rgba(248, 249, 250, 1);
}

/* Popup Form Styles */
.popup-form {
  background-color: #fff;
  width: 35%;
  margin: auto;
  padding: 30px;
  position: relative;
}

#popup_contact_form .registration {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.firstname_input,
.email_input,
.mobile_input {
  width: 100%;
}

.firstname_input input,
.email_input input,
.mobile_input input {
  width: 100%;
  height: 45px;
  color: black;
  background: white;
  border: 1px solid #989898;
  margin-bottom: 10px;
}

input#popup_input_submit {
  padding: 10px 25px;
  color: black;
  background: white;
  transition: all 0.6s ease;
  border: 1px solid black !important;
  text-decoration: none;
}

input#popup_input_submit:hover {
  color: white;
  background: var(--secondary-text-color);
  transition: all 0.6s ease;
  border: 1px solid var(--secondary-text-color) !important;
}

.close-btn {
  color: black;
  font-size: 22px;
  font-weight: 600;
  text-align: end;
  cursor: pointer;
  margin-right: 10px;
}

/* underline */
.navbar-menu li a {
  position: relative;
  text-decoration: none;
  color: var(--secondary-text-color);
  font-size: 16px;
  padding-bottom: 6px;
}

.navbar-menu li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: var(--secondary-text-color);
  transition: width 0.35s ease;
}

/* hover effect */
.navbar-menu li a:hover::after {
  width: 100%;
}

section#master_floor_plan_section {
  padding-top: 50px;
  background-color: #FFFFFF;
}

section#project_overivew {
  padding-bottom: 0;
  /* background: url(../img/overview_bg_img.png); */
}

ul.location_highlights {
  padding-left: 0;
}

ul.location_highlights li {
  display: flex;
  justify-content: space-between;
  list-style-type: none;
  /* background: rgba(31, 58, 67, 0.3); */
  padding: 10px 15px;
  /* border-radius: 15px; */
  border-bottom: 1px solid #182B321A;
}

ul.location_highlights li p.location_name {
  font-size: 15px;
}

ul.location_highlights li p.distance {
  color: var(--secondary-text-color) !important;
  font-size: 15px;
}

.tabs_content_plans,
.project_gallery_tabs {
  display: none
}

.tabs_content_plans.active,
.project_gallery_tabs.active {
  display: block
}

#project_gallery_slider .owl-item,
#real_images_slider .owl-item {
  /* transform: scale(0.8); */
  transition: all ease 0.6s;
  position: relative;
  z-index: -1;
}

#project_gallery_slider .owl-item img,
#real_images_slider .owl-item img {
  border-radius: 20px;
}

h1.banner_main_text {
  font-size: 70px;
  margin: 15px 0;
  font-weight: 600;
}

div#banner_form.desktop_banner_form {
  display: block;
  opacity: 1;
  visibility: visible;
}

div#banner_form.mobile_banner_form {
  display: none;
  opacity: 0;
  visibility: hidden;
}

.text_wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
}

#real_images_slider .owl-prev,
#real_images_slider .owl-next,
#project_gallery_slider .owl-prev,
#project_gallery_slider .owl-next {
  border: 1px solid black;
  width: 40px;
  height: 40px;
  display: flex;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  /* padding: 20px; */
}

#real_images_slider .owl-nav,
#project_gallery_slider .owl-nav {
  display: flex;
  justify-content: center;
  width: 100%;
  align-items: center;
  gap: 20px;
  margin: 40px 0;
}

#real_images_slider .owl-prev img,
#real_images_slider .owl-next img,
#project_gallery_slider .owl-prev img,
#project_gallery_slider .owl-next img {
  width: 30px;
}

form#banner_form input {
  height: 35px;
  font-size: 14px;
}

form#banner_form .iti__country-container {
  height: 35px;
}

#project_gallery_slider .image-overlay {
  position: relative;
}

#project_gallery_slider .image-overlay:before {
  width: 100%;
  height: 100%;
  position: absolute;
  transition: all .5s ease-in-out;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(360deg, rgb(0 0 0 / 40%) 0px, transparent);
  border-radius: 20px;
}

span.gallery_image_title,
span.real_gallery_image_title {
  position: absolute;
  left: 25px;
  width: 100%;
  font-size: 16px;
  color: #FFFFFF;
  bottom: 25px;
  right: 0;
  text-align: left;
}

img.mobile_view_image {
  display: none;
  opacity: 0;
  visibility: hidden;
}

.feature_container ul li {
  color: var(--primary-text-color);
  margin: 20px 0;
}

.feature_container ul li::marker {
  color: var(--secondary-text-color);
}

p.highlights_heading {
  font-weight: 500;
}



@media(max-width:1440px) {
  .banner_submit_btn {
    display: flex;
    justify-content: center;
  }

  h1.banner_main_text {
    font-size: 55px;
    margin: 15px 0;
    font-weight: 600;
  }

  body .stickyForm .btn-group {
    margin-top: 0;
  }

  .banner_recaptcha .g-recaptcha {
    margin: 15px 0;
  }

  .master_plan_btns a,
  .gallery_tab a {
    width: 15%;
  }

  .download_brochure_btn a,
  .know_more_btn a {
    max-width: 55%;
  }

  .g-recaptcha {
    transform: scale(0.65);
  }

  .know_more_btn a {
    width: 20%;
  }

  p.price_config,
  p.banner_location {
    font-size: 20px;
  }
}

@media(max-width:1024px) {
  .project_overview_wrapper {
    padding: 140px 0;
  }

  img.desktop_view_image {
    display: none;
    opacity: 0;
    visibility: hidden;
  }

  img.mobile_view_image {
    display: block;
    opacity: 1;
    visibility: visible;
  }
}

@media(max-width:992px) {

  .download_brochure_btn a,
  .know_more_btn a {
    max-width: 100%;
  }

  .know_more_btn a {
    width: 30%;
  }

  .project_content_wrapper {
    width: 100%;
    margin-bottom: 35px;
  }

  .project_content_wrapper h2 {
    text-align: center;
  }

  #project_overview_slider .owl-dots {
    width: auto;
  }

  #project_overview_slider .owl-controls-wrapper {
    gap: 30px;
    justify-content: center;
  }

  section#about_bcm_group {
    padding: 45px 0 0 0;
  }

  .amenities_details img {
    width: 55px;
  }

  .master_plan_btns,
  .gallery_tab {
    display: initial;
    width: 100%;
    padding: 10px 0;
    margin-bottom: 0;
  }

  .master_plan_btns a,
  .gallery_tab a {
    font-size: 14px;
    width: 25%;
  }

  .master_plan_btns a.active,
  .gallery_tab a.active {
    width: 25%;
  }

  .banner_submit_btn,
  .footer_submit_btn {
    display: flex;
    justify-content: center;
  }

  section#master_floor_plan_section {
    padding-bottom: 0;
  }

  .navbar-menu ul {
    gap: 30px;
  }

  header .navbar-menu ul li a,
  header.fixed-header .navbar-menu ul li a {
    font-size: 14px;
  }

  .popup-form {
    width: 60%;
  }

  .amenities_details {
    width: 30%;
  }
}

@media (max-width:768px) {
  .header_text_wrapper {
    padding-bottom: 20px;
    text-align: center;
  }

  .banner_schedule_visit_btn a {
    display: none;
    opacity: 0;
  }

  .amenities_details p {
    font-size: 14px;
  }

  .overall_card_wrapper {
    gap: 15px;
  }

  .header_text_wrapper h6,
  .about_panache_sub_heading span {
    letter-spacing: 3px;
    font-size: 10px;
  }

  .amenities_details {
    padding: 25px 15px;
    width: 46%;
  }

  .know_more_btn a {
    width: 55%;
  }

  body p {
    font-size: 14px;
  }

  .about_panache_content_wrapper {
    padding: 50px 30px;
  }

  .popup-form {
    width: 95%;
  }

  .project_overview_wrapper {
    padding: 75px 0;
  }

  div#banner_form.mobile_banner_form {
    display: block;
    opacity: 1;
    visibility: visible;
    position: unset;
  }

  div#banner_form.desktop_banner_form {
    display: none;
    opacity: 0;
    visibility: hidden;
  }

  .header_menu {
    position: relative;
    height: 100%;
  }

  .hero_banner_image img {
    height: 100%;
  }

  .text_wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }

  .about_panache_content_wrapper {
    background: transparent;
    text-align: center;
    padding-bottom: 10px;
  }

  .feature_container p {
    text-align: left;
  }

  section#about_bcm_panache {
    padding: 40px 0 0 0;
  }

  section#banner_form_section {
    padding: 40px 0 0 0;
  }

  h1.banner_main_text {
    font-size: 32px;
  }

  .master_plan_btns a,
  .gallery_tab a {
    width: 35%;
  }

  .master_plan_btns a.active,
  .gallery_tab a.active {
    width: 35%;
  }

  .counters span {
    font-size: 35px;
  }

  a.floor_plan_tab {
    margin-left: 0px;
  }

  .feature_container ul li {
    text-align: left;
    font-size: 14px;
  }

  form#banner_form {
    padding: 30px 10px;
  }

  span.gallery_image_title,
  span.real_gallery_image_title {
    font-size: 14px;
  }

  .download_brochure_btn a,
  .know_more_btn a {
    font-size: 14px;
  }

  .master_plan_btns,
  .gallery_tab {
    display: initial;
    width: 100%;
    padding: 15px 5px;
    margin-bottom: 0;
  }

  ul.location_highlights li {
    padding: 10px 5px;
  }

  form#footer_schedule_visit_form label.input_label {
    margin-top: 20px;
  }

}